{{
	"callbackUri": "{callback_uri}{callback_endpoint}",
	"filter": {{
		"vnfdId": ["{vnfdId}"],
		"vnfPkgId":  ["{vnfPkgId}"],
		"vnfProductsFromProviders": {{
			"vnfProvider": {"vnfProvider"},
			"vnfProducts": {{
				"vnfProductName": {"vnfProductName"},
				"versions": {{
					"vnfSoftwareVersion": {"vnfSoftwareVersion"},
					"vnfdVersions": [{"vnfdVersion"}]
				}}
		}}
	}}
}}